[Frugalware-bugs] [FBTS] #3974: perl - Conflicting files

Frugalware noreply at frugalware.org
Wed Sep 30 08:32:42 CEST 2009


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below. 

User who did this - Feher Attila (feherke) 

Attached to Project - Frugalware
Summary - perl - Conflicting files
Task Type - Bug Report
Category - Installer
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - Medium
Priority - Normal
Reported Version - -current
Due in Version - Undecided
Due Date - Undecided
Details - * what is the problem :

master # pacman -Syu
:: Synchronizing package databases...
 frugalware-current is up to date
:: Starting local database upgrade...
[10:48:20] warning: gimp-2.2.17-2: ignoring package upgrade (2.6.7-3)
[10:48:20] warning: iproute2-070710-5: local version is newer
resolving dependencies... done.
looking for inter-conflicts (17/17)               [#######################] 100%

Targets: kernel-2.6.31-2 kernel-docs-2.6.31-2 kernel-headers-2.6.31-2
         kernel-source-2.6.31-2 libogg-1.1.4-1 libssh2-1.2-1 libvorbis-1.2.3-1
         libxslt-1.1.26-1 lirc_modules-0.8.6-4 liblirc-0.8.6-4 lirc-0.8.6-4
         mencoder-1.0rc2-14 mplayer-1.0rc2-14 nvidia-185.18.36-3 perl-5.10.1-2
         perl-file-which-1.09-1 sqlite3-3.6.18-1

Total Package Size:   125.0 MB

Total Uncompressed Package Size:   540.8 MB

Proceed with upgrade? [Y/n] 

checking package integrity... done.
checking for file conflicts (17/17)               [#######################] 100%
error: failed to commit transaction (conflicting files)
perl: /usr/share/man/man3/Compress::Raw::Bzip2.3.gz exists in filesystem

errors occurred, no packages were upgraded.

* what makes the conflict :

master # pacman -Qo /usr/share/man/man3/Compress::Raw::Bzip2.3.gz
perl-compress-raw-bzip2 2.021-1 is an owner of /usr/share/man/man3/Compress::Raw::Bzip2.3.gz

* what is installed :

master # pacman -Qi perl | grep Version
Version        : 5.10.0-9

master # pacman -Qi perl-compress-raw-bzip2 | grep Version
Version        : 2.021-1


More information can be found at the following URL:
http://bugs.frugalware.org/task/3974

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.


More information about the Frugalware-bugs mailing list